/**************************************************************************
CSS Document for Contempo by Anthony Yeung //For OSWD //3:36 PM 5/23/2005

Having any questions/difficulties with this template? 
Drop me a line @ http://smallpark.org

A note on the font <Lucida Grande>, this is a very beautiful font that is only
available on Macs, so if you're using Windows, you can only see Verdana. :)
**************************************************************************/

body {
    	margin: 5px auto 0px auto;
	color: #999;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
}

.bg2006 { 
	background-color: #606D73;
}

a:hover{
	color: #3366aa;
	text-decoration: underline;
}

a{
	color: #3366aa;
	text-decoration: none;
}

#nav {
	width: 455px;
	padding: 20px 30px 10px 30px;
	margin: 0px auto 0px auto;
	color: #999;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
}

#nav li {
	list-style: none;
	display: inline;
	margin-right: 20px;
}

#nav a {
	font-size: 10px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}

#nav a:hover {
	color: #3366aa;
	text-decoration: underline;
}

#container {
	color: #666666;
	font-weight: normal;
	margin: 0px auto 0px auto;
	width: 686px;
}

#top {
	margin: 0px auto;
	width: 686px;
	height: 120px;
	background: url(top.gif) no-repeat;
	background-repeat: no-repeat
}

h1 {
	font-family: "Palatino", "Georgia", ""Times New Roman"", Times, serif;
	font-size: 19px;
	text-align: center;
	font-style: italic;
	color: #FFFFFF;
	padding-top: 28px;
	letter-spacing: .3em;
	text-transform: uppercase;
}

code
{
    font-family: courier;
    font-size: 12px;
}

#content h2 {
	color: #3366aa;
	font-weight: normal;
	font-size: 12px;
	padding: 0px 135px 0px 10px;
}

#content h2	a:hover{
	color: #3366aa;
	text-decoration: underline;
}

#content h2 a{
	color: #3366aa;
	text-decoration: none;
}

#content h3 {
	text-transform: uppercase;
	color: #b4c0c7;
	font-size: 10px;
	letter-spacing: .3em;
    	padding: 0px 135px 0px 10px;
}

#content p {
	padding: 0px 170px 0px 10px;
    	font-size: 70%;
	line-height: 1.7em;
	margin: 0px 0px 1.7em 0px;
	vertical-align: top;	
}

#middle {
    	background: url(middle.gif) no-repeat;
	background-repeat: repeat-y;
	margin: -50px auto 0; 
}

#footer {
	margin: 0px auto;
	background: url(bottom.gif) no-repeat;
	background-repeat: no-repeat;
	height: 30px;
	width: 686px;
	text-align: center

}

#footertext {
	font-size: 10px;
	font-weight: bold;
	margin: 0px auto 0px auto;
	height: 20px;
	width: 686px;
	height: 31px;
	text-align: center;
	color: #cccccc;
}

#footertext a {
	font-size: 10px;
	font-weight: bold;
	color: #eeeeee;
	text-decoration: none;
}

#footertext a:hover {
	text-decoration: underline;
}


#content {
	padding: 0px 68px 1px 68px;
	margin: 0px auto 0px auto;

}

#side {
    margin: 30px auto 0px auto;
	width: 110px;
	border-left: 1px dotted #C4D0D7;
	padding: 0px 10px 0px 20px;
	color: #999;
	float: right;
	font-size: 70%;	
}

#side a{
	color: #999;
	text-decoration: none;
	line-height: 1.7em;
}

#side a:hover{
	color: #999;
	text-decoration: underline;
}

